{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:plant_x_moss_sprouts_x_weight"
    },
    "features": [
      [ "nicothekid:plant_x_moss_sprouts_tall_x_02_x_scatter", 50 ],
      [ "nicothekid:plant_x_moss_sprouts_small_x_02_x_scatter", 50 ]
    ]
  }
}